Subject: Become a CA

From: Administrador <[email-masked]>
Date: Fri, 15 Mar 2002 13:34:28 +0100

Hello,

I'm a ISP. I want to obtain a certificate, and then, create my own
certificates for my clients. It is possible?

-- 
Administrador Técnico
Alsernet 2000
http://www.alsernet.es

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]